AnsweredAssumed Answered

Toolbox Compatibility ArcGIS Pro

Question asked by steven_3535 on Apr 18, 2018
Latest reply on Apr 20, 2018 by Dan_Patterson

Is there a document somewhere that describes ArcGIS Pro version compatibility for toolboxes.


I created a toolbox in Pro 2.1.2 and I can't use it in previous versions of Pro.  I have also created a toolbox in an earlier release of Pro and could not use it in a later release.  These are all python scripts imported into a toolbox.

Outcomes